{% extends 'basenew.html' %}
{% load static %}


{% block title %}A Little About Me{% endblock %}
{% block jumbotitle %}a little about me &#9786;{% endblock %}
{% block jumbocontent %}{% endblock %}
{% block stylecss %}<link rel="stylesheet" href="{% static 'aboutcss.css' %}">{% endblock %}

{% block content %}
    <div class="row justify-content-center">
        <div class="col-4">
            <img id="myphoto" src="{% static 'myphoto.png' %}">
        </div>
        <div class="col-8">
            <table class="table table-borderless">
                <tr>
                    <td id="fontSemibold">NAME</td><td>&nbsp;&nbsp;&nbsp;Thami Endamora</td>
                </tr>
                <tr>
                    <td id="fontSemibold">DATE OF BIRTH</td><td>&nbsp;&nbsp;&nbsp;December 5th 2000</td>
                </tr>
                <tr>
                    <td id="fontSemibold">NATIONALITY</td><td>&nbsp;&nbsp;&nbsp;Indonesia</td>
                </tr>
                <tr>
                    <td id="fontSemibold">ADDRESS</td><td>&nbsp;&nbsp;&nbsp;East Jakarta</td>
                </tr>
                <tr>
                    <td id="fontSemibold">EMAIL</td><td>&nbsp;&nbsp;&nbsp;thamiendamora@ui.ac.id</td>
                </tr>
                <tr>
                    <td></td><td>&nbsp;&nbsp;&nbsp;thamiendamora@gmail.com</td>
                </tr>
            </table>
            <br>
            <div class="col-11">
                <div id="accordion">
                    <h4 class="accordionTitle">Activity</h4>
                    <div class="accordionContent">College<br>Trying to be a better person everyday :)</div>
                    <h4 class="accordionTitle">Experiences</h4>
                    <div class="accordionContent">BETIS 2019<br>COMPFEST 11<br>SIWAK NG 2019<br>FUKI 2019</div>
                    <h4 class="accordionTitle">Achievements</h4>
                    <div class="accordionContent">Made me and my family super proud of myself once, and trying to do
                        some more in the future Aamiin
                    </div>
                </div>

            <hr>
            <div>
                <h5> <span class="choosetheme">Choose theme:</span>
                    <button id="buttonPINK" class="btn btn-primary" style="margin-left: 10px">PINK</button>
                    <button id="buttonYELLOW" class="btn btn-primary" style="margin-left: 10px">YELLOW</button>
                </h5>
            </div>
            <hr>
                </div>
        </div>
    </div>
{% endblock %}

{% block script %}<script src="{% static 'aboutjs.js' %}"></script>{% endblock %}
